body
{
	background: #FFFFFF  url(../../images/designs/gl/bl_11.gif) repeat-x top left;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #000000;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #000000;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #FFCC00;
	text-decoration: none;
}
.page
{
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #C8C6C6;
	color: #000000;
}
.tcat
{
	background: #179108 url(../../images/designs/gl/bgd.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FF6600;
	text-decoration: underline;
}
.thead
{
	background: #FEFEFE url(../../images/designs/gl/bgc.gif) repeat-x top left;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-left: #FFFFFF 1px solid;
}
.thead a:link, .thead_alink
{
	color: #000000;
}
.thead a:visited, .thead_avisited
{
	color: #000000;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FF6600;
}
.tfoot
{
	background: #FEFEFE url(../../images/designs/gl/bgc.gif) repeat-x top left;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #000000;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #000000;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FF6600;
}
.alt1, .alt1Active
{
	background: #F9F9F9;
	color: #000000;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.alt2, .alt2Active
{
	background: #EDEDED;
	color: #000000;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #179108;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #179108;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #179108 url(../../images/designs/gl/bgd.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #C8C6C6;
	color: #000000;
}
.vbmenu_option
{
	background: #EDEDED;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FF9900;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.blh1{
     background: #0B6501;
     height: 22px;
     }

.blh3{
     background: url(../../images/designs/gl/blh_06.gif);
     height: 90px;
     }
.blh4{
     float:left;
     background:  url(../../images/designs/gl/blh_05.gif) no-repeat;
     height: 90px;
     width: 792px;
     }
.bl1{
     background: url(../../images/designs/gl/bl_09.gif);
     height: 30px;
     }
.buh{
    float:left;
    }
.bur{
    float:right;
    padding-top:2px;
    padding-right:6px;
    }
.forbg{
     background: url(../../images/designs/gl/bl_16.gif);
     height: 25px;   
     }
.forl{
     float:left;
     background:  url(../../images/designs/gl/bl_14.gif) no-repeat;
     height: 25px;
     width: 160px;  
     }
.forr{
     float:right;
     background:  url(../../images/designs/gl/bl_18.gif) no-repeat;
     height: 25px;
     width: 124px;
     }
.tabl{
     background:  url(../../images/designs/gl/bl_26.gif) ;
     width: 3px;
     }
.tabr{
     background:  url(../../images/designs/gl/bl_25.gif) ;
     width: 3px;
     }
.forubg{
     background: url(../../images/designs/gl/bl_32.gif);
     height: 15px;   
     }
.forul{
     float:left;
     background:  url(../../images/designs/gl/bl_30.gif) no-repeat;
     height: 15px;
     width: 15px;  
     }
.forur{
     float:right;
     background:  url(../../images/designs/gl/bl_34.gif) no-repeat;
     height: 15px;
     width: 14px;
     }
.fortitel{
     color:#FFFFFF;
     padding-top:6px;
     font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
         }
.fortitel a:link{
     color: #FFFFFF;
     text-decoration: underline;
         }
.fortitel a:visited{
     color: #FFFFFF;
     text-decoration: underline;
         }
.fortitel a:hover, .fortitel a:active{
     color: #EEA11B;
     text-decoration: none;
         }
.bll{
     float:right;
     background:  url(../../images/designs/gl/bll.gif) no-repeat;
     height: 25px;
     width: 158px;
     }
.navl{
     float:left;
     background:  url(../../images/designs/gl/nav_1.gif) no-repeat;
     height: 25px;
     width: 160px;  
     }
.navr{
     float:right;
     background:  url(../../images/designs/gl/nav_2.gif) no-repeat;
     height: 25px;
     width: 158px;
     }
.footbody{
	background: #FFFFFF  url(../../images/designs/gl/bl_37.gif) repeat-x bottom left;
	}
.foot1{
     background: url(../../images/designs/gl/bl_38.gif);
     height: 47px;
     }
.foot2{
     float:right;
     background:  url(../../images/designs/gl/bl_44.gif) no-repeat;
     height: 47px;
     width: 180px;
     }
.foot3{
     float:right;
     background:  url(../../images/designs/gl/bl_42.gif) no-repeat;
     height: 47px;
     width: 12px;
     }
.foot4{
     float:right;
     background:  url(../../images/designs/gl/bl_41.gif) no-repeat;
     height: 47px;
     width: 12px;
     }
.foott{
     color: #FFFFFF;
     padding-left: 6px;
     padding-top: 14px;
     font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
     }
.foott a:link{
     color: #FFFFFF;
     text-decoration: underline;
         }
.foott a:visited{
     color: #FFFFFF;
     text-decoration: underline;
         }
.foott a:hover, .foott a:active{
     color: #EEA11B;
     text-decoration: none;
         }
.vbdesigns {
     font-family: Verdana, Arial, sans-serif;
     font-size: 10px;color: #434343;
     padding-left: 8px;
     padding-top: 26px;
           }
.vbdesigns a:link {
     color: #434343;
     text-decoration: none;
                  }
.vbdesigns a:visited {
     color: #434343;
     text-decoration: none;
                     }
.vbdesigns a:hover{
     color: #278BFF;
     text-decoration: underline;
                  }
.altp{
     background-color: #EDEDED;
     color: #000000;
     }